Bug 40866 - 404 link
Summary: 404 link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Edwin Roberts
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 12:29 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 21:53:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 12:29:10 UTC
Description of Problem:
Page attempts to link to file which is not there

How Reproducible:
Always

Steps to Reproduce:
1. Go to http://www.redhat.com/support/docs/gotchas/7.1/gotchas-71.html
2. View source for the page
3. 

Actual Results:
There's a link to 'gotchas-71.html~'

Expected Results:
Should just be 'gotchas-71.html'

Additional Information:

Comment 1 Jay Turner 2001-06-30 05:40:33 UTC
Issue is resolved and fix pushed to the live site.


Note You need to log in before you can comment on or make changes to this bug.